listarCampannaIncentivo:
  path:  /campanna-incentivo/listarCampanna
  defaults: { _controller: App\Controller\CampannaIncentivoController::listar, _format: json }

eliminarCampannaIncentivo:
  path:  /campanna-incentivo/eliminarCampanna
  defaults: { _controller: App\Controller\CampannaIncentivoController::eliminar, _format: json }

eliminarCampannaIncentivos:
  path:  /campanna-incentivo/eliminarCampannas
  defaults: { _controller: App\Controller\CampannaIncentivoController::eliminarCampannas, _format: json }

salvarCampannaIncentivo:
  path:  /campanna-incentivo/salvarCampanna
  defaults: { _controller: App\Controller\CampannaIncentivoController::salvar, _format: json }

cargarDatosCampannaIncentivo:
  path:  /campanna-incentivo/cargarDatos
  defaults: { _controller: App\Controller\CampannaIncentivoController::cargarDatos, _format: json }

listarTodosCampannaIncentivos:
  path:  /campanna-incentivo/listarTodos
  defaults: { _controller: App\Controller\CampannaIncentivoController::listarTodos, _format: json }

eliminarMetaCampannaIncentivo:
  path:  /campanna-incentivo/eliminarMeta
  defaults: { _controller: App\Controller\CampannaIncentivoController::eliminarMeta, _format: json }

eliminarUsuarioCampannaIncentivo:
  path:  /campanna-incentivo/eliminarUsuario
  defaults: { _controller: App\Controller\CampannaIncentivoController::eliminarUsuario, _format: json }

salvarImagenCampannaIncentivoPremio:
  path:  /campanna-incentivo/salvarImagenPremio
  defaults: { _controller: App\Controller\CampannaIncentivoController::salvarImagenPremio, _format: json }

eliminarImagenCampannaIncentivoPremio:
  path:  /campanna-incentivo/eliminarImagenPremio
  defaults: { _controller: App\Controller\CampannaIncentivoController::eliminarImagenPremio, _format: json }